## haskell-vector 0.6.0.1

=== debian/changelog ===
haskell-vector (0.6.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #582473)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 12:19:59 -0300
