=== debian/control ===
Source: haskell-vector
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-primitive-dev (>= 0.3)
  , libghc6-primitive-dev (<< 0.4)
  , libghc6-primitive-prof
Build-Depends-Indep: ghc6-doc
  , libghc6-primitive-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/vector
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector

Package: libghc6-vector-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient Arrays for Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 An efficient implementation of Int-indexed arrays (both mutable and
 immutable), with a powerful loop fusion optimization framework.

Package: libghc6-vector-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient Arrays for Haskell; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 An efficient implementation of Int-indexed arrays (both mutable and
 immutable), with a powerful loop fusion optimization framework.

Package: libghc6-vector-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient Arrays for Haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 An efficient implementation of Int-indexed arrays (both mutable and
 immutable), with a powerful loop fusion optimization framework.
