## haskell-vector 0.7.0.1

=== debian/changelog ===
haskell-vector (0.7.0.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:32:34 +0100

haskell-vector (0.7.0.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Apr 2011 18:59:15 +0530
