## haskell-vector 0.9

=== debian/changelog ===
haskell-vector (0.9-2) unstable; urgency=low

  * Disable annotation if GHCI is not available. Needs latest
    haskell-devscripts. (Closes: #640088)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 04 Sep 2011 19:32:45 +0200

haskell-vector (0.9-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Add Max Bolingbroke in debian/copright

  [ Iulian Udrea ]
  * New upstream release.
  * Update debian/copyright years.
  * Bump dependencies.
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2; no changes required.

 -- Iulian Udrea <iulian@linux.com>  Tue, 30 Aug 2011 21:33:13 +0100
