## haskell-vector 0.9.1

=== debian/changelog ===
haskell-vector (0.9.1-2build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:38:56 +0000

haskell-vector (0.9.1-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:55:14 +0400

haskell-vector (0.9.1-2) unstable; urgency=low

  * Last release lost the debian/patches/series file, re-adding it. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:45:15 +0100

haskell-vector (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:23:05 +0100
