=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.9)
   , ghc
   , ghc-prof
-  , libghc-primitive-dev (>= 0.3.1)
-  , libghc-primitive-dev (<< 0.4)
+  , libghc-primitive-dev (>= 0.4.0.1)
+  , libghc-primitive-dev (<< 0.5)
   , libghc-primitive-prof
 Build-Depends-Indep: ghc-doc
   , libghc-primitive-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/vector
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector
