## haskell-vector 0.10.0.1

=== debian/changelog ===
haskell-vector (0.10.0.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:52 +0200

haskell-vector (0.10.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:24 +0200

haskell-vector (0.10.0.1-1) experimental; urgency=low

  * New upstream release (Closes: 695487)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 Dec 2012 11:02:22 +0100

haskell-vector (0.9.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:23 +0200
