=== debian/control ===
Source: haskell-vector
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-primitive-dev (>= 0.5.0.1)
  , libghc-primitive-dev (<< 0.6)
  , libghc-primitive-prof
Build-Depends-Indep: ghc-doc
  , libghc-primitive-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/vector
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector

Package: libghc-vector-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient Arrays for Haskell${haskell:ShortBlurb}
 An efficient implementation of Int-indexed arrays (both mutable and
 immutable), with a powerful loop fusion optimization framework.
 .
 ${haskell:Blurb}

Package: libghc-vector-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient Arrays for Haskell${haskell:ShortBlurb}
 An efficient implementation of Int-indexed arrays (both mutable and
 immutable), with a powerful loop fusion optimization framework.
 .
 ${haskell:Blurb}

Package: libghc-vector-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient Arrays for Haskell${haskell:ShortBlurb}
 An efficient implementation of Int-indexed arrays (both mutable and
 immutable), with a powerful loop fusion optimization framework.
 .
 ${haskell:Blurb}
