=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-primitive-dev (>= 0.5.0.1)
-  , libghc-primitive-dev (<< 0.6)
+  , libghc-primitive-dev (<< 0.7)
   , libghc-primitive-prof
 Build-Depends-Indep: ghc-doc
   , libghc-primitive-doc
