## haskell-vector 0.11.0.0

=== debian/changelog ===
haskell-vector (0.11.0.0-3) unstable; urgency=medium

  * Try to cope with low-memory issues on
    armel/armhf/mips/mipsel/mips64el.

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 15:28:13 -0400

haskell-vector (0.11.0.0-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch for newer base/ghc-prim.
  * Re-enable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 28 Jul 2016 13:01:59 -0400

haskell-vector (0.11.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:10:33 -0500

haskell-vector (0.10.12.3-4) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:13 -0500

haskell-vector (0.10.12.3-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:58 +0200
