=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

# try to cope with low-memory issues on armel/armhf/mips/mipsel/mips64el
DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
