## haskell-vector 0.12.0.1

=== debian/changelog ===
haskell-vector (0.12.0.1-5) unstable; urgency=medium

  * Disable tests on armel, armhf, mips, mips64el, and mipsel
    because they are terrible.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 17:14:11 -0400

haskell-vector (0.12.0.1-4) unstable; urgency=medium

  * Patch for newer base and QuickCheck.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 00:40:27 -0400

haskell-vector (0.12.0.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400

haskell-vector (0.12.0.1-2) unstable; urgency=medium

  * Use SSE2 for floating-point operations on i386 (Closes: #875396)
  * Update d/copyright file
    - Bump copyright years
    - Add Debian contributors under debian/* files

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Oct 2017 17:14:32 +0300

haskell-vector (0.12.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #874805)
  * Drop patches newer-base-and-ghc-prim, newer-quickcheck
    Obsoleted by upstream changes.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Sep 2017 16:14:29 -0700

haskell-vector (0.11.0.0-8) unstable; urgency=medium

  * Patch for newer QuickCheck (drop duplicate instances).
    closes: #867873.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 07:51:17 -0400

haskell-vector (0.11.0.0-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:49 -0400

haskell-vector (0.11.0.0-6) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.
  * Re-enable testsuite on all architectures.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 03:09:25 -0400

haskell-vector (0.11.0.0-5) unstable; urgency=high

  * Also disable testsuite on kfreebsd-i386 and s390x.

 -- Clint Adams <clint@debian.org>  Mon, 08 Aug 2016 10:14:42 -0400

haskell-vector (0.11.0.0-4) unstable; urgency=medium

  * Disable testsuite on armel/armhf/mips/mipsel/mips64el
    instead.

 -- Clint Adams <clint@debian.org>  Fri, 05 Aug 2016 13:14:14 -0400
