=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: haskell-vector
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-primitive-dev (>= 0.5.0.1),
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
- libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-hunit-dev,
+ libghc-quickcheck2-dev (>= 2.9),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-random-dev,
  libghc-test-framework-dev,
+ libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell/vector
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-vector-dev
 Architecture: any
