=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter $(DEB_BUILD_ARCH),mips mipsel mips64el armel armhf))
DEB_ENABLE_TESTS = yes
else
DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
