## haskell-vector 0.12.0.3

=== debian/changelog ===
haskell-vector (0.12.0.3-2) unstable; urgency=medium

  * Bump quickcheck dependencies according to patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 08:09:22 +0200

haskell-vector (0.12.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:25:52 -0400

haskell-vector (0.12.0.1-8) unstable; urgency=medium

  * Disable tests on all architectures due to a GHC bug

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Oct 2018 00:44:06 +0300

haskell-vector (0.12.0.1-7) unstable; urgency=medium

  * Disable tests on i386, riscv64, alpha, hurd-i386, and x32 because
    they fail to build with out-of-memory error.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 12 Oct 2018 16:33:14 +0300

haskell-vector (0.12.0.1-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:38 +0300
