=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
  libghc-primitive-dev (>= 0.5.0.1),
- libghc-primitive-dev (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-hunit-dev,
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-random-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
@@ -23,7 +24,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell/vector
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector]
 
 Package: libghc-vector-dev
 Architecture: any
