## haskell-vector 0.12.1.2

=== debian/changelog ===
haskell-vector (0.12.1.2-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 09:10:07 -0400

haskell-vector (0.12.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:43:06 -0400
