=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
  libghc-primitive-prof,
  libghc-hunit-dev,
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-random-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell/vector
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector]
