## haskell-vector 0.12.3.1

=== debian/changelog ===
haskell-vector (0.12.3.1-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 23:12:25 +0100

haskell-vector (0.12.3.1-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 16:46:47 +0100

haskell-vector (0.12.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:25:25 -0400
