## haskell-vector 0.13.1.0

=== debian/changelog ===
haskell-vector (0.13.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:45 +0300

haskell-vector (0.13.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2023 11:44:17 -0400

haskell-vector (0.13.0.0-2) unstable; urgency=medium

  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 10:40:18 +0300

haskell-vector (0.13.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 15:22:48 -0400
