=== debian/control ===
--- 
+++ 
@@ -1,27 +1,24 @@
 Source: haskell-vector
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9),
  ghc-prof,
- libghc-primitive-dev (>= 0.5.0.1),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (>= 0.6.4.0),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
- libghc-hunit-dev,
- libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.15),
- libghc-random-dev,
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev,
+ libghc-vector-stream-dev (>= 0.1),
+ libghc-vector-stream-dev (<< 0.2),
+ libghc-vector-stream-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.5.0
+ libghc-vector-stream-doc,
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/vector
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector]
