## haskell-vector 0.13.2.0

=== debian/changelog ===
haskell-vector (0.13.2.0-2) unstable; urgency=medium

  * Add Build-Depends for the internal-yet-public
    benchmark library.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 22:59:56 -0500

haskell-vector (0.13.2.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:51:59 -0500
