=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9),
  ghc-prof,
  libghc-primitive-dev (>= 0.6.4.0),
@@ -15,10 +15,16 @@
  libghc-vector-stream-dev (>= 0.1),
  libghc-vector-stream-dev (<< 0.2),
  libghc-vector-stream-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-prof,
+ libghc-tasty-dev,
+ libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-vector-stream-doc,
-Standards-Version: 4.7.0
+ libghc-random-doc,
+ libghc-tasty-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/vector
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector]
