=== debian/rules ===
#!/usr/bin/make -f

# Tests fail to build with out-of-memory error.
# This has been reported as a GHC bug here:
# https://ghc.haskell.org/trac/ghc/ticket/13535
export DEB_ENABLE_TESTS = no

%:
	dh $@
